Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154491 - Open Office no accents avaliable
Summary: Open Office no accents avaliable
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 06:54 UTC by José Salgado
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 17:23:49 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2005-04-21 16:18:06 UTC
You need to provide more info:
- output of "locale" command
- what kind of keyboard you set
- accents work in Accesories -> Text Editor ?
- example of accent (altgr + ?)


Comment 1 José Salgado 2005-04-21 16:33:05 UTC
right now, with the lastest update, works fine.
[tatxe@iglu ~]$ rpm -qa openoffice*
openoffice.org-writer-1.9.92-2
openoffice.org-impress-1.9.92-2
openoffice.org-math-1.9.92-2
openoffice.org-calc-1.9.92-2
openoffice.org-javafilter-1.9.92-2
openoffice.org-draw-1.9.92-2
openoffice.org-xsltfilter-1.9.92-2
openoffice.org-pyuno-1.9.92-2
openoffice.org-langpack-eu_ES-1.9.92-2
openoffice.org-core-1.9.92-2
openoffice.org-graphicfilter-1.9.92-2


[tatxe@iglu ~]$ locale
LANG=es_ES.UTF-8
LC_CTYPE="es_ES.UTF-8"
LC_NUMERIC="es_ES.UTF-8"
LC_TIME="es_ES.UTF-8"
LC_COLLATE="es_ES.UTF-8"
LC_MONETARY="es_ES.UTF-8"
LC_MESSAGES="es_ES.UTF-8"
LC_PAPER="es_ES.UTF-8"
LC_NAME="es_ES.UTF-8"
LC_ADDRESS="es_ES.UTF-8"
LC_TELEPHONE="es_ES.UTF-8"
LC_MEASUREMENT="es_ES.UTF-8"
LC_IDENTIFICATION="es_ES.UTF-8"
LC_ALL=

Comment 2 Marius Andreiana 2005-04-21 17:14:46 UTC
Then please close the bug as fixed.


Note You need to log in before you can comment on or make changes to this bug.